BODY {
	FONT-SIZE: 10.5pt; COLOR: black; FONT-FAMILY: 宋体
}
TD {
	FONT-SIZE: 10.5pt; COLOR: black; FONT-FAMILY: 宋体
}
A:link {
	FONT-SIZE: 10.5pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10.5pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.A1 {
	FONT-SIZE: 10.5pt; COLOR: #40962e; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 10.5pt; COLOR: #ff0000; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 10.5pt; COLOR: #ee9c00; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
.hover1 {
	FONT-SIZE: 10.5pt; COLOR: #ee9c00; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
.Lit {
	FONT-SIZE: 10.5pt; COLOR: #000000; FONT-FAMILY: 宋体
}
.Mid {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: 宋体
}
.Big {
	FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: 宋体
}
.Title {
	FONT-SIZE: 12pt; COLOR: #000000; LINE-HEIGHT: 25pt; FONT-FAMILY: 宋体
}
.Alert {
	FONT-SIZE: 11pt; COLOR: #ff0000; FONT-FAMILY: 宋体
}
.td1 {
	FONT-SIZE: 10.5pt; COLOR: black; LINE-HEIGHT: 12pt; FONT-FAMILY: "宋体"
}
.td2 {
	FONT-SIZE: 9pt; COLOR: black; LINE-HEIGHT: 12pt; FONT-FAMILY: "宋体"
}
.form1 {
	BORDER-RIGHT: #5b5b5b 1px solid; BORDER-TOP: #5b5b5b 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #5b5b5b 1px solid; COLOR: #5b5b5b; BORDER-BOTTOM: #5b5b5b 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: white
}
